be.fgov.ehealth.samcivics.type.v2

## Class ReimbCategoryCvType

- java.lang.Object
- - be.fgov.ehealth.samcivics.type.v2.ReimbCategoryCvType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2021-10-05T08:00:16+02:00",
                 comments="JAXB RI v2.2.11")
      public class ReimbCategoryCvType
      extends Object
      implements Serializable

  Java class for ReimbCategoryCvType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ReimbCategoryCvType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ReimbCategoryCv" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="Name" type="{http://www.w3.org/2001/XMLSchema}string"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReimbCategoryCvType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getName()` Gets the value of the name property.
    `String` | `getReimbCategoryCv()` Gets the value of the reimbCategoryCv property.
    `void` | `setName(String value)` Sets the value of the name property.
    `void` | `setReimbCategoryCv(String value)` Sets the value of the reimbCategoryCv property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ReimbCategoryCvType

          public ReimbCategoryCvType()

  - ### Method Detail

    - #### getReimbCategoryCv

          public String getReimbCategoryCv()

      Gets the value of the reimbCategoryCv property.
      Returns:
        possible object is `String`

    - #### setReimbCategoryCv

          public void setReimbCategoryCv(String value)

      Sets the value of the reimbCategoryCv property.
      Parameters:
        `value` - allowed object is `String`

    - #### getName

          public String getName()

      Gets the value of the name property.
      Returns:
        possible object is `String`

    - #### setName

          public void setName(String value)

      Sets the value of the name property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSPHYSICIAN 4.0.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.